@font-face{
  font-family: tred;
  src: url(../fontes/trebucbd.ttf) ;
}

body{
	margin: 0;
	padding: 0;
font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif !important;
	/*background-color: #111111;*/
	
}

p{
	margin: 5px;
}


/*ul{
	margin: 0 0 0 5px;
	padding: 0;
	list-style: none;
}
*/

a{
  word-break: break-word;
}


#topo{
  width: 100%;
  position: fixed;
  z-index: 100;
	height: 60px;
	text-align: center;
	padding-top: 1px;
	background-color: #c60;
	vertical-align: middle;
	background-color: #262626;
	/*background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	border-color: #252525;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);*/
	color: #fff;
}
.botaoVoltarUnidade, .botaoVoltarModulo{
	position: absolute;
	left: 10px;
	top: 10px;
	display: none;
}
#imagemCurso{
	height: 298px;
	padding-top: 1px;
	/*background-image: url(../imagens/textura_roxo.jpg);*/

	
	
}
#roxo{
height: 250px;
width: 40%;
background-image: url(../imagens/textura_roxo.jpg);
float: left;
margin-top: 48px;
}
#laranja{
height: 250px;
background-image: url(../imagens/textura_laranja.jpg);
width: 30%;
float: left;
margin-top: 48px;
}
#rosa{
height: 250px;
width: 30%;
background-image: url(../imagens/textura_rosa.jpg);
float: left;
margin-top: 48px;
}
#textoInicial{

	float: left;
	width: 100%;
}
#principal{
	
	
	background-color: #ffe;
	padding: 20px;

}
.marca{
	padding-top: 15px;
}
.sair{
	text-align: right;
	margin-right: 10px;
	margin-top: 7px;

}

.no_left{
	margin-left: 0px !important;
}

.topico{
	
	min-height: 110px !important;
	margin-top: 6px;
	margin-right: 5px;
	padding: 5px;
	text-align: center;
}

.topico a{
	min-height: 110px !important;
	display: block;
	cursor: auto;
	padding-bottom: 0px;
	text-decoration: none;
	font-size: 16px;
	color: #000;
	cursor : pointer;
  vertical-align: middle;
}


/*box unidades*/
.box{
display: block;
float: left;
text-align: right;
 padding: 5px;
font-size: 18px;
text-decoration: none;

background-position: bottom right;
background-repeat: no-repeat;
background-size: contain;
}
/*cores das caixas de acesso a unidades*/
.unidade1{
	background-color: #eba2b1;
	cursor: pointer;
 
}
.unidade2{
	background-color: #baadd4;	
		cursor: pointer;
   
}
.unidade3{
	background-color: #fbb169;
		cursor: pointer;

}
/*borda unidades*/
.borda_topicos{
  border: dotted 3px #fff;
  text-align: center;
  vertical-align: middle;
  font-family: tred;

}

.borda_topicos a, .borda_topicos a:hover{
  color: #fff;
}



.borda_unid1 {

  border: dotted 4px #D19393;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  padding-top: 10px;

}



.borda_unid2{

  border: dotted 4px #736198;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  padding-top: 10px;
}
.borda_unid3{

  border: dotted 4px #d9924d;
  color: #fff;
  text-align: center;
  vertical-align: middle;
  padding-top: 10px;
}

.boxLateral{
 min-height: 60px;
 margin: 3px;
 color: #fff;
 padding: 10px;
 font-family: tred;
 cursor:pointer;
}

.boxMenuPrincipal{
 background-color: #454545;
 min-height: 60px;
 margin: 3px;
 color: #fff;
 padding: 10px;
 font-family: tred;
 cursor:pointer;
}
 
#rodape{
	padding-top: 20px;
	padding-bottom: 20px;
	width: 100%;
	text-align: center;
	
	background-color: red;
	vertical-align: middle;
	background-color: #262626;
	/*background-image: -moz-linear-gradient(top, #222222, #111111);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#222222), to(#111111));
	background-image: -webkit-linear-gradient(top, #222222, #111111);
	background-image: -o-linear-gradient(top, #222222, #111111);
	background-image: linear-gradient(to bottom, #222222, #111111);
	background-repeat: repeat-x;
	border-color: #252525;
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff222222', endColorstr='#ff111111', GradientType=0);*/
	color: #fff;

}
#linkExterno{
	width: 100%;
	float:right;
	background-color:#454545;
	padding-bottom: 20px;
	color:#fff;	
	
}

#sair{

  float: right;
  margin-top: 15px;
  padding-right: 33px;
}

#link a:link {
 text-decoration: none !important;
}

#link a:hover {
/*text-decoration: underline !important ;*/
}


#sair a{
  color: #fff;
  font-family: tred;
 
}

.menu_top{
  margin-top: 15px !important;
}

/* DIAS E TUTORIAIS - www.agenciapush.com.br */

.menu > ul:after {
  content: "";
  display: table;
  clear: both;
}

body {
  -webkit-animation: bugfix infinite 1s;
}

@-webkit-keyframes bugfix {
  from {
    padding: 0;
  }

  to {
    padding: 0;
  }
}

.centered{
  text-align: center;
}

.menu_ul{
  z-index: 1000;
}

.menu {
  font: bold 13px Arial, Helvetica;
}
.menu * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.menu ul {
  margin: 0;
  padding: 0;
  list-style: none;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}
.menu li {
  position: relative;
  border-bottom: 1px solid #000;
}
.menu li a {
  background-color: #4c4c4c !important;
}

.menu li:hover > ul {
  opacity: 1;
  visibility: visible;
  margin: 0;
}
.menu li:hover > a {
  color: white;
}
.menu input[type=checkbox] {
  position: absolute;
  top: -9999px;
  left: -9999px;
}
.menu label {
  display: none;
  cursor: pointer;
  user-select: none;
}

.menu > ul {


}
.menu > ul > li {
  float: left;
  border-right: 1px solid #1e1e1e;
  -webkit-box-shadow: 1px 0 0 #444444;
  -moz-box-shadow: 1px 0 0 #444444;
  box-shadow: 1px 0 0 #444444;
}
.menu > ul > li > a {
  float: left;
  padding: 1em 3em;
  text-transform: uppercase;
  border-bottom: 1px solid #000;
}
.menu > ul a {
  color: #fff;
  text-decoration: none;
  
}
.menu > ul ul {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1;
  opacity: 0;
  visibility: hidden;
  margin: 2em 0 0 0;
  background-color: #232323;
  background-image: none;
  -webkit-transition-property: margin, opacity;
  -moz-transition-property: margin, opacity;
  -o-transition-property: margin, opacity;
  transition-property: margin, opacity;
  -webkit-transition-duration: .15s;
  -moz-transition-duration: .15s;
  -o-transition-duration: .15s;
  transition-duration: .15s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
}
.menu > ul ul li {
  display: block;
  -webkit-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  -moz-box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
  box-shadow: 0 1px 0 #1e1e1e, 0 2px 0 #515151;
}
.menu > ul ul li:first-child > a {
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  -o-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
}
.menu > ul ul li:first-child > a:after {
  content: '';
  position: absolute;
  left: 4em;
  top: -12px;
  border: 6px solid transparent;
  border-bottom-color: inherit;
}
.menu > ul ul li:last-child {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.menu > ul ul li:last-child > a {
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  -ms-border-radius: 0 0 3px 3px;
  -o-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}
.menu > ul ul a {
  padding: 1em;
  width: 175px;
  display: block;
  border-color: #373737;
}
.menu > ul ul a:hover {
  background-color: #0186ba;
  border-color: #0186ba;
}

@media screen and (max-width: 980px) {
  .menu > ul, .menu > ul ul {
    visibility: visible;
    opacity: 1;
    display: none;
  }

  .menu input[type=checkbox]:checked ~ label,
  .menu input[type=checkbox] ~ label:hover {
    color: white;
  }
  .menu label {
    border: 1px solid #040404;
    background-color: #232323;
    
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #999999;
    text-shadow: 0 1px 0 #111111;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
    text-transform: uppercase;
    position: relative;
    display: block;
    padding: 0.1em 1em;
    height: 60px;
  }
  .menu label:before {
    
	float: right;
	margin-top: 18px;
	content: "\2261";
	font-size: 2em;
  }
  .menu > ul {
    position: relative;
   
    margin: -1.0em 0 !important;
    
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #232323;
    background-image: none;
  }
  .menu > ul:after {
    content: '';
    position: absolute;
    left: 776px;
    top: -12px;
    border: 6px solid transparent;
    border-bottom-color: inherit;
    display: none;
  }
  .menu > ul li {
    display: block;
  }
  .menu > ul > li {
    float: none;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    background-color: #232323;
    background-image: none;
  }
  .menu > ul > li > a {
    float: none;
    display: block;
    padding: 1em;
  }
  .menu > ul ul {
    position: static;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
    background-color: #232323;
    background-image: none;
    margin: 0;
    -webkit-transition-property: none;
    -moz-transition-property: none;
    -o-transition-property: none;
    transition-property: none;
  }
  .menu > ul ul li:first-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .menu > ul ul li:first-child > a:after {
    content: none;
  }
  .menu > ul ul li:last-child > a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
  .menu > ul ul a {
    padding-left: 2em;
    display: block;
    width: auto;
  }

}
@media screen and (max-width: 600px) {
  .menu > ul > li > a {
    padding: 1em 2em;
  }
}

/*Folha 2 = largura entre 400px e 760px*/

@media screen and (max-width: 760px) and (min-width: 400px){


	
	
	
}

.videoresponsivo {
position: relative;
padding-bottom: 56.25%; /* 16:9 */
padding-top: 25px;
height: 0;
margin-right:9px !important;
margin-bottom: 10px;
}

.videoresponsivo iframe, .videoresponsivo embed{
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.on img{
  width: 120px;
  margin-top: 20px;
  margin-bottom: 20px;
}

.table_top {
  display: table;
  height: 110px !important;
  width: 100%;
}

.table_cell {
  display: table-cell;
  vertical-align: middle;
}

.figura_marg{
  margin-top: 5px;
  margin-bottom: 5px;
  width:70%;
}

#linkExterno a:hover{
       text-decoration: none !important;
       color:#fff;
}
#linkExterno a:link{
       color:#f2f2f2 !important; 
       text-decoration: underline;
}

.margem_topo{
  margin-top: 52px;
}

.pagination a, .pagination span {
  border-left-width: 1px !important;
}

.nome_voltar{
  float: left;
  margin-top: 15px;
  padding-left: 44px;
  color: white;
}

#player{
  z-index: 0;
}

#relativo {
  position: relative;
}

.absoluto {
  position: absolute;
  left: 50%;
  margin-left: -465px;
}

.absoluto-m {
  position: absolute;
  margin-left: -125px;
  left: 50%;
}

/*
Folha 3 = quando a largura for menor que 400px
@media screen and (max-width: 400px){
	#principal, #nav,  #aux{
		width: 100%; 
		float: none;
	}
	#videoInicial{
		padding-top: 10px;
	}
	#textoInicial{

	float: left;
	width: 100%;
	}
	.box{
	
width: 100%;
height: 50px;

}
	ul li{
		display: inline;
	}
}